body
{
	background-color:#EAEFF0;
}

li
	{
		list-style:none;
	}
.buscador
{
	text-align:center;
	height:auto;
	min-height:80px;
	padding-top:1%;
	color:#ffffff;
}

.caja_buscador
{
	color:#000000;
	border:1px solid red;
}

.buscador .texto
{
	color:#FFFFFF;
	font-size:150%;
	font-weight:normal;
}

.criterio_texto
{
	font-size:150%;
	color:#37a6e2;
}

.btn-busqueda-info {
	width: 200px;
}

.resultado_publicacion
{
	border:1px solid #CCCCCC;
	margin-bottom:4%;
	padding:3% 3% 3% 3%;
	background:#FFFFFF;
	width:700px;
}

.titulo {
	font-size: 25px;
	color: #115Ca6;
}

.informacion_publicacion {
	font-size: 15px;
	font-style: italic;
	
}

.detalle
{
	margin-left: 2%;
	margin-right:2%;
	text-align: justify;
	font-size:15px;
}

.cantidad
{
	text-align:right;
}

ul.autor, ul.contenido
{
	padding-left:1%;
	width:100%;
	max-width:278px;
	font-size:98%;
}

ul .cantidad
{
	float:right;
}

.col-lg-3 img {
	border-radius: 8px;
}

#desde, #hasta
{
	width:45%;
}
/*
input[type='checkbox']{
	display:block;
}
*/

.caja-resultado-busqueda
{
	margin-top:0px;
	margin-bottom:0px;
}

.caja_input_busqueda {
	width: 589px !important;
	margin-left: 62px;
}

.col-lg-3 {
	width: 25%;
	font-size: 18px;
}

.paginado {
	width: 643px;
	margin-left: 62px;
}
